.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.432000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.432000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.432000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.044000px;}
.ls10{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.114000px;}
.ls1e{letter-spacing:0.224000px;}
.lsc{letter-spacing:0.266000px;}
.lsa{letter-spacing:0.380000px;}
.ls1c{letter-spacing:0.416000px;}
.ls1d{letter-spacing:0.448000px;}
.ls16{letter-spacing:0.468000px;}
.ls3{letter-spacing:0.494000px;}
.lsb{letter-spacing:0.532000px;}
.ls14{letter-spacing:0.540000px;}
.ls13{letter-spacing:0.576000px;}
.ls11{letter-spacing:0.612000px;}
.ls6{letter-spacing:0.646000px;}
.ls5{letter-spacing:0.874000px;}
.lsf{letter-spacing:0.972000px;}
.ls17{letter-spacing:1.044000px;}
.ls1a{letter-spacing:1.260000px;}
.ls19{letter-spacing:1.332000px;}
.ls12{letter-spacing:1.872000px;}
.ls1{letter-spacing:1.976000px;}
.lsd{letter-spacing:2.016000px;}
.ls2{letter-spacing:2.090000px;}
.ls15{letter-spacing:2.412000px;}
.ls7{letter-spacing:2.432000px;}
.ls8{letter-spacing:2.584000px;}
.ls9{letter-spacing:2.926000px;}
.lse{letter-spacing:3.816000px;}
.ls18{letter-spacing:3.924000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-3.924000px;}
.ws12{word-spacing:-3.816000px;}
.wsb{word-spacing:-2.926000px;}
.wsa{word-spacing:-2.584000px;}
.ws9{word-spacing:-2.432000px;}
.ws19{word-spacing:-2.412000px;}
.ws3{word-spacing:-2.090000px;}
.ws11{word-spacing:-2.016000px;}
.ws2{word-spacing:-1.976000px;}
.ws16{word-spacing:-1.872000px;}
.ws1d{word-spacing:-1.332000px;}
.ws1e{word-spacing:-1.260000px;}
.ws1b{word-spacing:-1.044000px;}
.ws22{word-spacing:-1.008000px;}
.ws13{word-spacing:-0.972000px;}
.ws7{word-spacing:-0.874000px;}
.ws8{word-spacing:-0.646000px;}
.ws15{word-spacing:-0.612000px;}
.ws17{word-spacing:-0.576000px;}
.ws18{word-spacing:-0.540000px;}
.wse{word-spacing:-0.532000px;}
.ws5{word-spacing:-0.494000px;}
.ws1a{word-spacing:-0.468000px;}
.ws24{word-spacing:-0.448000px;}
.ws23{word-spacing:-0.416000px;}
.wsc{word-spacing:-0.380000px;}
.wsf{word-spacing:-0.266000px;}
.ws25{word-spacing:-0.224000px;}
.ws6{word-spacing:-0.114000px;}
.ws14{word-spacing:-0.072000px;}
.ws1f{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.190272px;}
.ws21{word-spacing:1.312000px;}
.ws20{word-spacing:1.408000px;}
.wsd{word-spacing:2.926000px;}
.ws10{word-spacing:2.964000px;}
.ws4{word-spacing:5.586000px;}
._2{margin-left:-21.786898px;}
._11{margin-left:-18.000000px;}
._f{margin-left:-15.094800px;}
._3a{margin-left:-14.000000px;}
._1d{margin-left:-12.704000px;}
._e{margin-left:-2.916000px;}
._10{margin-left:-1.296000px;}
._0{width:1.688698px;}
._9{width:2.815800px;}
._b{width:3.826600px;}
._4{width:5.966000px;}
._3{width:9.348000px;}
._1{width:11.320000px;}
._8{width:12.646400px;}
._7{width:13.832000px;}
._a{width:19.573800px;}
._6{width:23.898200px;}
._c{width:30.760000px;}
._d{width:31.968000px;}
._5{width:34.618000px;}
._20{width:88.368000px;}
._34{width:116.368000px;}
._2d{width:176.596000px;}
._16{width:193.116000px;}
._17{width:199.668000px;}
._2e{width:208.880000px;}
._37{width:214.956000px;}
._38{width:240.072000px;}
._32{width:242.788000px;}
._31{width:244.580000px;}
._36{width:254.436000px;}
._2b{width:256.144000px;}
._33{width:260.148000px;}
._35{width:281.988000px;}
._18{width:286.664000px;}
._2f{width:290.052000px;}
._1e{width:295.708000px;}
._1a{width:303.436000px;}
._29{width:308.616000px;}
._13{width:310.053504px;}
._19{width:312.032000px;}
._2c{width:321.524000px;}
._30{width:327.656000px;}
._2a{width:333.984000px;}
._3b{width:389.116000px;}
._14{width:399.168000px;}
._15{width:400.456000px;}
._1c{width:426.836000px;}
._39{width:431.816000px;}
._12{width:548.966376px;}
._25{width:624.988000px;}
._28{width:627.284000px;}
._24{width:629.412000px;}
._23{width:632.156000px;}
._27{width:634.480000px;}
._26{width:637.224000px;}
._22{width:652.008000px;}
._21{width:654.752000px;}
._1b{width:723.884000px;}
._1f{width:737.884000px;}
.fc6{color:rgb(35,31,32);}
.fc3{color:rgb(150,10,44);}
.fc4{color:rgb(76,84,94);}
.fc2{color:rgb(66,74,82);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(63,71,79);}
.fc0{color:rgb(11,111,174);}
.fs10{font-size:26.000000px;}
.fsf{font-size:28.000000px;}
.fsc{font-size:29.760000px;}
.fsb{font-size:32.000000px;}
.fse{font-size:32.514000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fsd{font-size:50.387600px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:74.392000px;}
.fs2{font-size:84.000000px;}
.fs8{font-size:88.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:160.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:47.676320px;}
.y76{bottom:47.994400px;}
.y7d{bottom:49.762400px;}
.ya{bottom:71.398560px;}
.y7c{bottom:82.141600px;}
.y5f{bottom:86.000000px;}
.y7a{bottom:96.541600px;}
.y7b{bottom:96.545440px;}
.y5e{bottom:105.195200px;}
.y37{bottom:110.000160px;}
.y79{bottom:110.945440px;}
.y78{bottom:110.946720px;}
.y52{bottom:123.857600px;}
.y6b{bottom:124.352000px;}
.y5d{bottom:124.390400px;}
.y36{bottom:130.793760px;}
.y51{bottom:143.052800px;}
.y6a{bottom:143.547200px;}
.y5c{bottom:143.585600px;}
.y35{bottom:151.587360px;}
.y50{bottom:162.248000px;}
.y69{bottom:162.742400px;}
.y5b{bottom:162.780800px;}
.y34{bottom:181.181760px;}
.y4f{bottom:181.443200px;}
.y68{bottom:181.937600px;}
.y5a{bottom:181.976000px;}
.y4e{bottom:200.638400px;}
.y33{bottom:201.975360px;}
.y67{bottom:202.731200px;}
.y59{bottom:202.769600px;}
.ydc{bottom:204.114240px;}
.y4d{bottom:219.833600px;}
.y32{bottom:222.768960px;}
.yd7{bottom:230.106240px;}
.y4c{bottom:239.028800px;}
.yd6{bottom:243.535040px;}
.y31{bottom:243.562560px;}
.y4b{bottom:259.822400px;}
.yd5{bottom:263.191040px;}
.y30{bottom:267.818560px;}
.yd4{bottom:282.847040px;}
.yd3{bottom:283.104640px;}
.ycf{bottom:285.949440px;}
.yd0{bottom:292.669440px;}
.yce{bottom:299.378240px;}
.yd2{bottom:302.503040px;}
.yd1{bottom:302.760640px;}
.y6{bottom:309.054387px;}
.y2f{bottom:315.031360px;}
.ycc{bottom:322.147840px;}
.ycd{bottom:328.867840px;}
.ycb{bottom:335.576640px;}
.y2e{bottom:335.824960px;}
.y5{bottom:350.654394px;}
.yc9{bottom:355.232640px;}
.yca{bottom:355.490240px;}
.y2d{bottom:356.618560px;}
.y41{bottom:359.408000px;}
.yc6{bottom:365.055040px;}
.yc7{bottom:374.888640px;}
.yc8{bottom:375.146240px;}
.y2c{bottom:391.274560px;}
.y4{bottom:392.254400px;}
.yc5{bottom:394.544640px;}
.y40{bottom:396.848000px;}
.yc4{bottom:403.863040px;}
.yc1{bottom:413.696640px;}
.y75{bottom:421.520960px;}
.yc2{bottom:432.837440px;}
.yc3{bottom:433.095040px;}
.y3f{bottom:433.648000px;}
.y2b{bottom:438.532960px;}
.y74{bottom:438.800960px;}
.yc0{bottom:452.504640px;}
.ybf{bottom:452.589760px;}
.y2a{bottom:459.326560px;}
.ybd{bottom:461.896960px;}
.y3e{bottom:470.448000px;}
.ybe{bottom:471.730560px;}
.ya6{bottom:474.351360px;}
.y71{bottom:479.902400px;}
.y29{bottom:480.120160px;}
.yb6{bottom:488.799360px;}
.ybc{bottom:490.871360px;}
.y9{bottom:495.955840px;}
.y70{bottom:497.499200px;}
.yb9{bottom:497.580160px;}
.yba{bottom:497.837760px;}
.y28{bottom:500.913760px;}
.ybb{bottom:504.300160px;}
.y3d{bottom:507.248000px;}
.y6f{bottom:515.096000px;}
.y73{bottom:516.863360px;}
.y27{bottom:521.707360px;}
.yb7{bottom:524.493760px;}
.yb8{bottom:524.751360px;}
.y6e{bottom:532.692800px;}
.y72{bottom:534.143360px;}
.y26{bottom:542.500960px;}
.y3c{bottom:544.048000px;}
.yb4{bottom:544.687360px;}
.yb5{bottom:544.944960px;}
.y6d{bottom:550.289600px;}
.yb2{bottom:565.463360px;}
.yb3{bottom:565.720960px;}
.y6c{bottom:567.886400px;}
.y25{bottom:579.300160px;}
.y3b{bottom:580.848000px;}
.yb0{bottom:586.239360px;}
.yb1{bottom:586.496960px;}
.y24{bottom:600.093760px;}
.ya7{bottom:605.256960px;}
.yae{bottom:605.895360px;}
.yaf{bottom:606.152960px;}
.y3a{bottom:617.648000px;}
.y8{bottom:618.852960px;}
.y23{bottom:620.887360px;}
.yac{bottom:625.562560px;}
.yad{bottom:625.820160px;}
.y22{bottom:641.680960px;}
.yaa{bottom:645.218560px;}
.yab{bottom:645.476160px;}
.y39{bottom:654.448000px;}
.y21{bottom:662.474560px;}
.ya8{bottom:665.356160px;}
.ya9{bottom:665.613760px;}
.ya5{bottom:685.493760px;}
.y20{bottom:686.474560px;}
.y38{bottom:691.248000px;}
.ya1{bottom:697.656960px;}
.ya2{bottom:704.376960px;}
.ya4{bottom:704.634560px;}
.ya0{bottom:711.085760px;}
.ya3{bottom:723.775360px;}
.y1f{bottom:735.274560px;}
.y9e{bottom:742.916160px;}
.y9f{bottom:743.173760px;}
.y95{bottom:756.109760px;}
.y1e{bottom:757.674560px;}
.y9a{bottom:762.572160px;}
.y9d{bottom:762.829760px;}
.y94{bottom:769.538560px;}
.y1d{bottom:780.074560px;}
.y9b{bottom:782.228160px;}
.y9c{bottom:782.485760px;}
.y66{bottom:783.857600px;}
.y1c{bottom:799.274560px;}
.y99{bottom:801.895360px;}
.y65{bottom:803.052800px;}
.y58{bottom:807.569600px;}
.y4a{bottom:811.040000px;}
.y97{bottom:811.213760px;}
.y98{bottom:821.047360px;}
.y64{bottom:822.248000px;}
.y57{bottom:826.764800px;}
.y49{bottom:828.636800px;}
.y1b{bottom:832.887360px;}
.y96{bottom:840.188160px;}
.y63{bottom:841.443200px;}
.y56{bottom:845.960000px;}
.y48{bottom:846.233600px;}
.y1a{bottom:853.680960px;}
.y11{bottom:857.886560px;}
.y92{bottom:859.844160px;}
.y93{bottom:860.101760px;}
.y62{bottom:860.638400px;}
.y46{bottom:863.825600px;}
.y47{bottom:863.830400px;}
.y55{bottom:865.155200px;}
.y19{bottom:874.474560px;}
.y90{bottom:879.500160px;}
.y91{bottom:879.757760px;}
.y61{bottom:879.833600px;}
.y45{bottom:882.070400px;}
.y54{bottom:882.752000px;}
.y8a{bottom:886.298560px;}
.y10{bottom:896.286560px;}
.y18{bottom:898.474560px;}
.y60{bottom:899.033600px;}
.y8e{bottom:899.156160px;}
.y44{bottom:900.310400px;}
.y53{bottom:900.348800px;}
.y8b{bottom:905.864960px;}
.y8c{bottom:906.122560px;}
.y8f{bottom:906.133760px;}
.y8d{bottom:912.584960px;}
.y82{bottom:916.012160px;}
.y89{bottom:932.240960px;}
.yf{bottom:934.686560px;}
.y17{bottom:939.754560px;}
.y88{bottom:951.896960px;}
.y87{bottom:952.154560px;}
.y83{bottom:952.221760px;}
.y16{bottom:957.994560px;}
.y84{bottom:962.055360px;}
.y86{bottom:971.888960px;}
.y85{bottom:972.146560px;}
.ye{bottom:973.086560px;}
.y15{bottom:976.234560px;}
.y2{bottom:989.641600px;}
.y1{bottom:991.057440px;}
.y81{bottom:991.869760px;}
.y14{bottom:994.474560px;}
.yd{bottom:1011.486560px;}
.y7f{bottom:1011.531200px;}
.y80{bottom:1011.830329px;}
.y3{bottom:1011.929600px;}
.y13{bottom:1020.394560px;}
.y7e{bottom:1034.456800px;}
.yc{bottom:1049.886560px;}
.y12{bottom:1065.805440px;}
.y42{bottom:1074.654400px;}
.ydb{bottom:1086.519200px;}
.yb{bottom:1088.286560px;}
.yda{bottom:1104.119200px;}
.y7{bottom:1104.771360px;}
.yd9{bottom:1121.719200px;}
.y43{bottom:1141.132640px;}
.yd8{bottom:1142.775360px;}
.h16{height:20.188000px;}
.hf{height:22.400000px;}
.h14{height:23.442594px;}
.h15{height:24.640000px;}
.hd{height:25.200000px;}
.h10{height:26.188800px;}
.h6{height:28.000000px;}
.h11{height:28.160000px;}
.h13{height:28.612320px;}
.he{height:31.240000px;}
.hc{height:31.680000px;}
.ha{height:33.440000px;}
.h7{height:35.200000px;}
.h12{height:35.271320px;}
.h9{height:49.280000px;}
.h5{height:58.800000px;}
.h3{height:59.640000px;}
.hb{height:62.480000px;}
.h4{height:65.464960px;}
.h1{height:88.000000px;}
.h8{height:113.600000px;}
.h2{height:136.320000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.xa{left:34.899200px;}
.xf{left:48.631360px;}
.x10{left:54.841440px;}
.x12{left:57.861440px;}
.x19{left:64.454400px;}
.x2{left:80.493920px;}
.x31{left:81.584320px;}
.x6{left:83.735200px;}
.x25{left:90.085120px;}
.x49{left:95.580480px;}
.x1a{left:99.307840px;}
.x24{left:101.184320px;}
.x7{left:113.812800px;}
.x1b{left:162.283840px;}
.x34{left:165.113920px;}
.x17{left:166.463520px;}
.x45{left:173.498880px;}
.x13{left:174.515360px;}
.x32{left:177.568320px;}
.x26{left:179.113920px;}
.x1d{left:190.024960px;}
.x8{left:219.616000px;}
.xb{left:243.296000px;}
.x4b{left:249.994240px;}
.x22{left:251.256640px;}
.x4{left:252.405920px;}
.x47{left:253.646080px;}
.x1c{left:264.219200px;}
.x33{left:270.449920px;}
.x3f{left:276.117120px;}
.x27{left:281.661120px;}
.x5{left:293.083466px;}
.x46{left:297.382080px;}
.xd{left:303.421280px;}
.xc{left:306.822880px;}
.x39{left:308.630720px;}
.x3c{left:319.853120px;}
.xe{left:325.821280px;}
.x37{left:331.008320px;}
.x35{left:336.608320px;}
.x2b{left:342.197120px;}
.x18{left:345.473280px;}
.x43{left:348.185280px;}
.x44{left:357.794880px;}
.x16{left:362.313760px;}
.x15{left:371.400160px;}
.x4a{left:397.095680px;}
.x2a{left:398.745920px;}
.x28{left:399.843520px;}
.x1e{left:417.454560px;}
.x1f{left:430.918880px;}
.x3{left:457.575680px;}
.x11{left:467.154880px;}
.x20{left:469.576960px;}
.x1{left:491.200000px;}
.x3b{left:494.785920px;}
.x2c{left:503.297920px;}
.x3d{left:506.635520px;}
.x29{left:518.149120px;}
.x36{left:522.405120px;}
.x3a{left:527.870720px;}
.x21{left:572.734080px;}
.x2e{left:612.509120px;}
.x48{left:621.442880px;}
.x2d{left:636.477120px;}
.x40{left:652.556480px;}
.x38{left:655.113920px;}
.x30{left:664.936320px;}
.x23{left:666.018230px;}
.x14{left:698.985760px;}
.x9{left:745.344000px;}
.x41{left:783.462080px;}
.x3e{left:794.173120px;}
.x42{left:807.239680px;}
.x2f{left:818.062720px;}
.x4c{left:835.323200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.036667pt;}
.ls10{letter-spacing:0.060000pt;}
.ls4{letter-spacing:0.095000pt;}
.ls1e{letter-spacing:0.186667pt;}
.lsc{letter-spacing:0.221667pt;}
.lsa{letter-spacing:0.316667pt;}
.ls1c{letter-spacing:0.346667pt;}
.ls1d{letter-spacing:0.373333pt;}
.ls16{letter-spacing:0.390000pt;}
.ls3{letter-spacing:0.411667pt;}
.lsb{letter-spacing:0.443333pt;}
.ls14{letter-spacing:0.450000pt;}
.ls13{letter-spacing:0.480000pt;}
.ls11{letter-spacing:0.510000pt;}
.ls6{letter-spacing:0.538333pt;}
.ls5{letter-spacing:0.728333pt;}
.lsf{letter-spacing:0.810000pt;}
.ls17{letter-spacing:0.870000pt;}
.ls1a{letter-spacing:1.050000pt;}
.ls19{letter-spacing:1.110000pt;}
.ls12{letter-spacing:1.560000pt;}
.ls1{letter-spacing:1.646667pt;}
.lsd{letter-spacing:1.680000pt;}
.ls2{letter-spacing:1.741667pt;}
.ls15{letter-spacing:2.010000pt;}
.ls7{letter-spacing:2.026667pt;}
.ls8{letter-spacing:2.153333pt;}
.ls9{letter-spacing:2.438333pt;}
.lse{letter-spacing:3.180000pt;}
.ls18{letter-spacing:3.270000pt;}
.ws1c{word-spacing:-3.270000pt;}
.ws12{word-spacing:-3.180000pt;}
.wsb{word-spacing:-2.438333pt;}
.wsa{word-spacing:-2.153333pt;}
.ws9{word-spacing:-2.026667pt;}
.ws19{word-spacing:-2.010000pt;}
.ws3{word-spacing:-1.741667pt;}
.ws11{word-spacing:-1.680000pt;}
.ws2{word-spacing:-1.646667pt;}
.ws16{word-spacing:-1.560000pt;}
.ws1d{word-spacing:-1.110000pt;}
.ws1e{word-spacing:-1.050000pt;}
.ws1b{word-spacing:-0.870000pt;}
.ws22{word-spacing:-0.840000pt;}
.ws13{word-spacing:-0.810000pt;}
.ws7{word-spacing:-0.728333pt;}
.ws8{word-spacing:-0.538333pt;}
.ws15{word-spacing:-0.510000pt;}
.ws17{word-spacing:-0.480000pt;}
.ws18{word-spacing:-0.450000pt;}
.wse{word-spacing:-0.443333pt;}
.ws5{word-spacing:-0.411667pt;}
.ws1a{word-spacing:-0.390000pt;}
.ws24{word-spacing:-0.373333pt;}
.ws23{word-spacing:-0.346667pt;}
.wsc{word-spacing:-0.316667pt;}
.wsf{word-spacing:-0.221667pt;}
.ws25{word-spacing:-0.186667pt;}
.ws6{word-spacing:-0.095000pt;}
.ws14{word-spacing:-0.060000pt;}
.ws1f{word-spacing:-0.036667pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.991893pt;}
.ws21{word-spacing:1.093333pt;}
.ws20{word-spacing:1.173333pt;}
.wsd{word-spacing:2.438333pt;}
.ws10{word-spacing:2.470000pt;}
.ws4{word-spacing:4.655000pt;}
._2{margin-left:-18.155749pt;}
._11{margin-left:-15.000000pt;}
._f{margin-left:-12.579000pt;}
._3a{margin-left:-11.666667pt;}
._1d{margin-left:-10.586667pt;}
._e{margin-left:-2.430000pt;}
._10{margin-left:-1.080000pt;}
._0{width:1.407249pt;}
._9{width:2.346500pt;}
._b{width:3.188833pt;}
._4{width:4.971667pt;}
._3{width:7.790000pt;}
._1{width:9.433333pt;}
._8{width:10.538667pt;}
._7{width:11.526667pt;}
._a{width:16.311500pt;}
._6{width:19.915167pt;}
._c{width:25.633333pt;}
._d{width:26.640000pt;}
._5{width:28.848333pt;}
._20{width:73.640000pt;}
._34{width:96.973333pt;}
._2d{width:147.163333pt;}
._16{width:160.930000pt;}
._17{width:166.390000pt;}
._2e{width:174.066667pt;}
._37{width:179.130000pt;}
._38{width:200.060000pt;}
._32{width:202.323333pt;}
._31{width:203.816667pt;}
._36{width:212.030000pt;}
._2b{width:213.453333pt;}
._33{width:216.790000pt;}
._35{width:234.990000pt;}
._18{width:238.886667pt;}
._2f{width:241.710000pt;}
._1e{width:246.423333pt;}
._1a{width:252.863333pt;}
._29{width:257.180000pt;}
._13{width:258.377920pt;}
._19{width:260.026667pt;}
._2c{width:267.936667pt;}
._30{width:273.046667pt;}
._2a{width:278.320000pt;}
._3b{width:324.263333pt;}
._14{width:332.640000pt;}
._15{width:333.713333pt;}
._1c{width:355.696667pt;}
._39{width:359.846667pt;}
._12{width:457.471980pt;}
._25{width:520.823333pt;}
._28{width:522.736667pt;}
._24{width:524.510000pt;}
._23{width:526.796667pt;}
._27{width:528.733333pt;}
._26{width:531.020000pt;}
._22{width:543.340000pt;}
._21{width:545.626667pt;}
._1b{width:603.236667pt;}
._1f{width:614.903333pt;}
.fs10{font-size:21.666667pt;}
.fsf{font-size:23.333333pt;}
.fsc{font-size:24.800000pt;}
.fsb{font-size:26.666667pt;}
.fse{font-size:27.095000pt;}
.fs9{font-size:30.000000pt;}
.fs7{font-size:31.666667pt;}
.fs4{font-size:33.333333pt;}
.fsa{font-size:36.666667pt;}
.fsd{font-size:41.989667pt;}
.fs6{font-size:46.666667pt;}
.fs3{font-size:61.993333pt;}
.fs2{font-size:70.000000pt;}
.fs8{font-size:73.333333pt;}
.fs0{font-size:83.333333pt;}
.fs5{font-size:133.333333pt;}
.fs1{font-size:160.000000pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:39.730267pt;}
.y76{bottom:39.995333pt;}
.y7d{bottom:41.468667pt;}
.ya{bottom:59.498800pt;}
.y7c{bottom:68.451333pt;}
.y5f{bottom:71.666667pt;}
.y7a{bottom:80.451333pt;}
.y7b{bottom:80.454533pt;}
.y5e{bottom:87.662667pt;}
.y37{bottom:91.666800pt;}
.y79{bottom:92.454533pt;}
.y78{bottom:92.455600pt;}
.y52{bottom:103.214667pt;}
.y6b{bottom:103.626667pt;}
.y5d{bottom:103.658667pt;}
.y36{bottom:108.994800pt;}
.y51{bottom:119.210667pt;}
.y6a{bottom:119.622667pt;}
.y5c{bottom:119.654667pt;}
.y35{bottom:126.322800pt;}
.y50{bottom:135.206667pt;}
.y69{bottom:135.618667pt;}
.y5b{bottom:135.650667pt;}
.y34{bottom:150.984800pt;}
.y4f{bottom:151.202667pt;}
.y68{bottom:151.614667pt;}
.y5a{bottom:151.646667pt;}
.y4e{bottom:167.198667pt;}
.y33{bottom:168.312800pt;}
.y67{bottom:168.942667pt;}
.y59{bottom:168.974667pt;}
.ydc{bottom:170.095200pt;}
.y4d{bottom:183.194667pt;}
.y32{bottom:185.640800pt;}
.yd7{bottom:191.755200pt;}
.y4c{bottom:199.190667pt;}
.yd6{bottom:202.945867pt;}
.y31{bottom:202.968800pt;}
.y4b{bottom:216.518667pt;}
.yd5{bottom:219.325867pt;}
.y30{bottom:223.182133pt;}
.yd4{bottom:235.705867pt;}
.yd3{bottom:235.920533pt;}
.ycf{bottom:238.291200pt;}
.yd0{bottom:243.891200pt;}
.yce{bottom:249.481867pt;}
.yd2{bottom:252.085867pt;}
.yd1{bottom:252.300533pt;}
.y6{bottom:257.545323pt;}
.y2f{bottom:262.526133pt;}
.ycc{bottom:268.456533pt;}
.ycd{bottom:274.056533pt;}
.ycb{bottom:279.647200pt;}
.y2e{bottom:279.854133pt;}
.y5{bottom:292.211995pt;}
.yc9{bottom:296.027200pt;}
.yca{bottom:296.241867pt;}
.y2d{bottom:297.182133pt;}
.y41{bottom:299.506667pt;}
.yc6{bottom:304.212533pt;}
.yc7{bottom:312.407200pt;}
.yc8{bottom:312.621867pt;}
.y2c{bottom:326.062133pt;}
.y4{bottom:326.878667pt;}
.yc5{bottom:328.787200pt;}
.y40{bottom:330.706667pt;}
.yc4{bottom:336.552533pt;}
.yc1{bottom:344.747200pt;}
.y75{bottom:351.267467pt;}
.yc2{bottom:360.697867pt;}
.yc3{bottom:360.912533pt;}
.y3f{bottom:361.373333pt;}
.y2b{bottom:365.444133pt;}
.y74{bottom:365.667467pt;}
.yc0{bottom:377.087200pt;}
.ybf{bottom:377.158133pt;}
.y2a{bottom:382.772133pt;}
.ybd{bottom:384.914133pt;}
.y3e{bottom:392.040000pt;}
.ybe{bottom:393.108800pt;}
.ya6{bottom:395.292800pt;}
.y71{bottom:399.918667pt;}
.y29{bottom:400.100133pt;}
.yb6{bottom:407.332800pt;}
.ybc{bottom:409.059467pt;}
.y9{bottom:413.296533pt;}
.y70{bottom:414.582667pt;}
.yb9{bottom:414.650133pt;}
.yba{bottom:414.864800pt;}
.y28{bottom:417.428133pt;}
.ybb{bottom:420.250133pt;}
.y3d{bottom:422.706667pt;}
.y6f{bottom:429.246667pt;}
.y73{bottom:430.719467pt;}
.y27{bottom:434.756133pt;}
.yb7{bottom:437.078133pt;}
.yb8{bottom:437.292800pt;}
.y6e{bottom:443.910667pt;}
.y72{bottom:445.119467pt;}
.y26{bottom:452.084133pt;}
.y3c{bottom:453.373333pt;}
.yb4{bottom:453.906133pt;}
.yb5{bottom:454.120800pt;}
.y6d{bottom:458.574667pt;}
.yb2{bottom:471.219467pt;}
.yb3{bottom:471.434133pt;}
.y6c{bottom:473.238667pt;}
.y25{bottom:482.750133pt;}
.y3b{bottom:484.040000pt;}
.yb0{bottom:488.532800pt;}
.yb1{bottom:488.747467pt;}
.y24{bottom:500.078133pt;}
.ya7{bottom:504.380800pt;}
.yae{bottom:504.912800pt;}
.yaf{bottom:505.127467pt;}
.y3a{bottom:514.706667pt;}
.y8{bottom:515.710800pt;}
.y23{bottom:517.406133pt;}
.yac{bottom:521.302133pt;}
.yad{bottom:521.516800pt;}
.y22{bottom:534.734133pt;}
.yaa{bottom:537.682133pt;}
.yab{bottom:537.896800pt;}
.y39{bottom:545.373333pt;}
.y21{bottom:552.062133pt;}
.ya8{bottom:554.463467pt;}
.ya9{bottom:554.678133pt;}
.ya5{bottom:571.244800pt;}
.y20{bottom:572.062133pt;}
.y38{bottom:576.040000pt;}
.ya1{bottom:581.380800pt;}
.ya2{bottom:586.980800pt;}
.ya4{bottom:587.195467pt;}
.ya0{bottom:592.571467pt;}
.ya3{bottom:603.146133pt;}
.y1f{bottom:612.728800pt;}
.y9e{bottom:619.096800pt;}
.y9f{bottom:619.311467pt;}
.y95{bottom:630.091467pt;}
.y1e{bottom:631.395467pt;}
.y9a{bottom:635.476800pt;}
.y9d{bottom:635.691467pt;}
.y94{bottom:641.282133pt;}
.y1d{bottom:650.062133pt;}
.y9b{bottom:651.856800pt;}
.y9c{bottom:652.071467pt;}
.y66{bottom:653.214667pt;}
.y1c{bottom:666.062133pt;}
.y99{bottom:668.246133pt;}
.y65{bottom:669.210667pt;}
.y58{bottom:672.974667pt;}
.y4a{bottom:675.866667pt;}
.y97{bottom:676.011467pt;}
.y98{bottom:684.206133pt;}
.y64{bottom:685.206667pt;}
.y57{bottom:688.970667pt;}
.y49{bottom:690.530667pt;}
.y1b{bottom:694.072800pt;}
.y96{bottom:700.156800pt;}
.y63{bottom:701.202667pt;}
.y56{bottom:704.966667pt;}
.y48{bottom:705.194667pt;}
.y1a{bottom:711.400800pt;}
.y11{bottom:714.905467pt;}
.y92{bottom:716.536800pt;}
.y93{bottom:716.751467pt;}
.y62{bottom:717.198667pt;}
.y46{bottom:719.854667pt;}
.y47{bottom:719.858667pt;}
.y55{bottom:720.962667pt;}
.y19{bottom:728.728800pt;}
.y90{bottom:732.916800pt;}
.y91{bottom:733.131467pt;}
.y61{bottom:733.194667pt;}
.y45{bottom:735.058667pt;}
.y54{bottom:735.626667pt;}
.y8a{bottom:738.582133pt;}
.y10{bottom:746.905467pt;}
.y18{bottom:748.728800pt;}
.y60{bottom:749.194667pt;}
.y8e{bottom:749.296800pt;}
.y44{bottom:750.258667pt;}
.y53{bottom:750.290667pt;}
.y8b{bottom:754.887467pt;}
.y8c{bottom:755.102133pt;}
.y8f{bottom:755.111467pt;}
.y8d{bottom:760.487467pt;}
.y82{bottom:763.343467pt;}
.y89{bottom:776.867467pt;}
.yf{bottom:778.905467pt;}
.y17{bottom:783.128800pt;}
.y88{bottom:793.247467pt;}
.y87{bottom:793.462133pt;}
.y83{bottom:793.518133pt;}
.y16{bottom:798.328800pt;}
.y84{bottom:801.712800pt;}
.y86{bottom:809.907467pt;}
.y85{bottom:810.122133pt;}
.ye{bottom:810.905467pt;}
.y15{bottom:813.528800pt;}
.y2{bottom:824.701333pt;}
.y1{bottom:825.881200pt;}
.y81{bottom:826.558133pt;}
.y14{bottom:828.728800pt;}
.yd{bottom:842.905467pt;}
.y7f{bottom:842.942667pt;}
.y80{bottom:843.191941pt;}
.y3{bottom:843.274667pt;}
.y13{bottom:850.328800pt;}
.y7e{bottom:862.047333pt;}
.yc{bottom:874.905467pt;}
.y12{bottom:888.171200pt;}
.y42{bottom:895.545333pt;}
.ydb{bottom:905.432667pt;}
.yb{bottom:906.905467pt;}
.yda{bottom:920.099333pt;}
.y7{bottom:920.642800pt;}
.yd9{bottom:934.766000pt;}
.y43{bottom:950.943867pt;}
.yd8{bottom:952.312800pt;}
.h16{height:16.823333pt;}
.hf{height:18.666667pt;}
.h14{height:19.535495pt;}
.h15{height:20.533333pt;}
.hd{height:21.000000pt;}
.h10{height:21.824000pt;}
.h6{height:23.333333pt;}
.h11{height:23.466667pt;}
.h13{height:23.843600pt;}
.he{height:26.033333pt;}
.hc{height:26.400000pt;}
.ha{height:27.866667pt;}
.h7{height:29.333333pt;}
.h12{height:29.392767pt;}
.h9{height:41.066667pt;}
.h5{height:49.000000pt;}
.h3{height:49.700000pt;}
.hb{height:52.066667pt;}
.h4{height:54.554133pt;}
.h1{height:73.333333pt;}
.h8{height:94.666667pt;}
.h2{height:113.600000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:29.082667pt;}
.xf{left:40.526133pt;}
.x10{left:45.701200pt;}
.x12{left:48.217867pt;}
.x19{left:53.712000pt;}
.x2{left:67.078267pt;}
.x31{left:67.986933pt;}
.x6{left:69.779333pt;}
.x25{left:75.070933pt;}
.x49{left:79.650400pt;}
.x1a{left:82.756533pt;}
.x24{left:84.320267pt;}
.x7{left:94.844000pt;}
.x1b{left:135.236533pt;}
.x34{left:137.594933pt;}
.x17{left:138.719600pt;}
.x45{left:144.582400pt;}
.x13{left:145.429467pt;}
.x32{left:147.973600pt;}
.x26{left:149.261600pt;}
.x1d{left:158.354133pt;}
.x8{left:183.013333pt;}
.xb{left:202.746667pt;}
.x4b{left:208.328533pt;}
.x22{left:209.380533pt;}
.x4{left:210.338267pt;}
.x47{left:211.371733pt;}
.x1c{left:220.182667pt;}
.x33{left:225.374933pt;}
.x3f{left:230.097600pt;}
.x27{left:234.717600pt;}
.x5{left:244.236221pt;}
.x46{left:247.818400pt;}
.xd{left:252.851067pt;}
.xc{left:255.685733pt;}
.x39{left:257.192267pt;}
.x3c{left:266.544267pt;}
.xe{left:271.517733pt;}
.x37{left:275.840267pt;}
.x35{left:280.506933pt;}
.x2b{left:285.164267pt;}
.x18{left:287.894400pt;}
.x43{left:290.154400pt;}
.x44{left:298.162400pt;}
.x16{left:301.928133pt;}
.x15{left:309.500133pt;}
.x4a{left:330.913067pt;}
.x2a{left:332.288267pt;}
.x28{left:333.202933pt;}
.x1e{left:347.878800pt;}
.x1f{left:359.099067pt;}
.x3{left:381.313067pt;}
.x11{left:389.295733pt;}
.x20{left:391.314133pt;}
.x1{left:409.333333pt;}
.x3b{left:412.321600pt;}
.x2c{left:419.414933pt;}
.x3d{left:422.196267pt;}
.x29{left:431.790933pt;}
.x36{left:435.337600pt;}
.x3a{left:439.892267pt;}
.x21{left:477.278400pt;}
.x2e{left:510.424267pt;}
.x48{left:517.869067pt;}
.x2d{left:530.397600pt;}
.x40{left:543.797067pt;}
.x38{left:545.928267pt;}
.x30{left:554.113600pt;}
.x23{left:555.015191pt;}
.x14{left:582.488133pt;}
.x9{left:621.120000pt;}
.x41{left:652.885067pt;}
.x3e{left:661.810933pt;}
.x42{left:672.699733pt;}
.x2f{left:681.718933pt;}
.x4c{left:696.102667pt;}
}
